body {
color: #000000;
background-color: #fbfafe;
font-family: Arial,Geneva,Helvetica,sans-serif;
font-size: 1em;
}

.bar {
float:left;
width:100%;
clear:both;
}

.bannerbar {
float:left;
width:100%;
clear:both;
padding-bottom:2px;
border-bottom:#006600 solid 3px;
margin-bottom:1em;
}

.useprint {
display:none;
}

.bannerimg {
/* float:left; width:100%; padding:0 0 5px 0; */
display:none;
}

.bannertext {
float:left;
width:auto;
padding:0;
margin:5px 5px 0 0;
}

p {
}

h1 {
color:#006600;
background-color:inherit;
font-family: Arial,Geneva,Helvetica,sans-serif;
padding:0;
margin:0;
}

h2,h3,h4,h5,h6 {
color:#006600;
background-color:inherit;
font-family: Arial,Geneva,Helvetica,sans-serif;
}

.content1 {
float:left;
width:78%;
padding-right:1%;
margin:0;
}

.navside {
float:right;
width:18%;
padding:0 0 0 1%;
color: #000000;
background-color: #E6C173;
border: #806B40 solid 1px;
border-left:none;
margin:0;
}

.navside h2 {
font-size: 1em;
overflow:auto;
padding-top:15px;
}

.navside ul {
position:relative;
left:-1em; 
padding:0 0 1em 0;
margin:0 0 0 0;
list-style-type: none;
}

.navside li {
padding: 0.5em 0.5em 0.5em 1em;
font-size: .9em;
border-top: #ffffff solid 2px;
}

.navblockula li {
padding: .5em 0 0 2em;
margin: .3em 0 0 0;
}

.nav-here {
color: #806B40;
background-color: #fbfafe;
font-weight: bold;
}

.navside a:link {
color: #000000;
background-color: #E6C173;
text-decoration:none;
}

.navside a:visited {
color: #000000;
background-color: #E6C173;
text-decoration:none;
}

.navside a:hover {
color: #006600;
background-color: #E6C173;
text-decoration:underline;
}

.photo-caption {
margin-top: .2em;
font-size: .8em;
text-align: center;
}

.red {
font-weight: bold;
color: #ff0000;
background-color: inherit;
}

address {
font-size: 1em; 
margin-top: 1em;
}

.fineprint {
font-size: .8em; 
}

.revdate {
width:78%;
float:left;
font-size: .8em; 
font-style: italic;
margin-bottom: 1em;
}

.hide {
display:none;
}

.relsiteblock {
float:left;
width:80%;
color:#000000;
background-color:#ffffff;
padding:1em 2em 1em 2em;
border: #006699 solid 1px;
margin:1em auto 1em auto;
}

.map {
color: #3366CC;
background-color: inherit;
font-style:italic;
}

.spacedlist li {
padding-top: 0.3em;
padding-bottom: 0.3em;
}

.adsensemamfoot {
clear:both;
width:100%;
text-align:left;
padding:10px 0 10px 0;
border-bottom: solid 3px #e5e5e5;
/* bottom border separates ad from the validator buttons */
}

.validatormarks {
float:none;
width:99%;
text-align:right;
clear:both;
padding:10px 0 10px 0;
}

.validatormarks p {
font-size:.82em;
margin:0;
padding:0;
}

.periodicalname {
font-style: italic;
}

.bookname {
font-style: italic;
}

.bookadbar-old {
width:100%;
height:260px;
clear:right;
overflow:visible;
padding:5px;
border: solid 2px #e5e5e5;
margin-bottom:5px;
}

.bookadbar {
width:100%;
float:right;
height:260px;
clear:right;
overflow:visible;
padding:0;
margin: 0 0 5px 0;
}

.bookadbox {
width:46%;
float:left;
height:260px;
overflow:visible;
padding:1%;
border: solid 2px #e5e5e5;
margin:0 2px 2px 0;
}

.bookimg {
clear:right;
float:right;
padding:10px;
}

.sigclass {
width:78%;
float:left;
color: #006600;
font-size: 1.3em;
padding:0.5em 0 0.5em 0;
border-top:#006600 solid 3px;
}

.content2 {
float:left;
width:78%;
padding-right:1%;
margin:0;
font-family:Courier, serif;
}

.content2 ul.hdr {
margin-top:3em;
list-style-type:none;
font-weight:bold;
color: #006600;
background-color:inherit;
}

.photobar {
/* float:left; */
width:100%;
clear:both;
margin:1em 0 1em 0;
border-top:black 1px solid;
padding-top:1px;
}

.photonameblock {
float:left;
width:150px;
margin-right:1em;
position:relative;
bottom:-125px;
}

.nulblock {
float:left;
width:auto;
margin:0;
padding:0;
}

.photoblock {
float:left;
width:auto;
margin-right:1em;
padding:1px;
}

.photoblock2 {
float:left;
width:auto;
margin-right:1em;
}
